/* structure */
body{background-color:#f8fafb;}
#page-header{height:125px;}


/* layout */
input[type=text], textarea{width:346px;}
select[name]{width:358px;}
textarea[name]{width:346px;cursor:text;} /* fix readonly cursor behavior */
.list-checkbox-item select[name]{width:auto;padding:2px;}
.list-checkbox-item textarea[name]{width:326px;}
.list-tree textarea[name]{width:326px;height:45px;resize:none;}

#connaissances-informatique{zoom:1;}
#connaissances-informatique li{zoom:1;}
#connaissances-informatique .icon-delete-alone{display:none;float:left;margin-left:-34px;}
#connaissances-informatique li:hover .icon-delete-alone{display:block;}

.list-steps{height:29px;margin-left:30px;text-align:center;}
.list-steps li{float:left;width:150px;height:29px;margin-left:-2px;font-family:BrandonGrotesque-Bold;font-size:10px;line-height:30px;color:#4c5054;background:url(../images/list-steps-item.png) no-repeat;text-transform:uppercase;}
.list-steps .current{background-position:0 -29px;color:#fff;}
.list-steps .done{background-position:0 -58px;color:#fff;}

.list-checkbox-item{overflow:hidden;zoom:1;padding-left:20px;margin-bottom:5px;padding-bottom:5px;border-bottom:1px solid #f2f2f2;}
.list-checkbox-item .checkbox{float:left;margin:4px 0 0 -20px;}
.list-checkbox-item label{color:#2b3136;}
.list-checkbox-item .extra{float:right;}
.list-checkbox-item .description{display:block;margin-top:5px;}